.outline { border-color: #561708 #561708 #561708; border-style: solid;
border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
border-left-width: 1px}

.footer { border: #561708; border-style: solid;
border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px;
border-left-width: 0px; background-color:#ffffff}

.head { font-weight: bold; color: #561708; background-color: #ECDFE6; border: #561708; border-style: solid; border-top-width: 1px;  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
background-image: url(bar.jpg)}

.menuBody { background-color: #F9C2B5;  border: #561708; border-style: solid; border-top-width: 1px;  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}

.menu2 {background-color: #F9C2B5; font-family: tahoma,helvectia,arial; font-size: 10px; border: #561708; border-style: solid; border-top-width: 0px;  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

body { scrollbar-face-color: #F9C2B5; 
scrollbar-shadow-color: #561708; 
scrollbar-highlight-color: #561708; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #561708 }

body, td	{font-family: tahoma,helvectia,arial; 
font-size: 10px; 
color: #CC3512; 
line-height: 150%}

table { font-size: 13px}

a:link {text-decoration: overline; color: #CD4533; font-weight: bold; cursor: crosshair}
a:visited {text-decoration: none; color: #CD4533; cursor: crosshair}
a:active {text-decoration: none; color: #ff0000; cursor: crosshair}
a:hover {text-decoration: underline; font-weight: bold; color: #C9250F; cursor: crosshair}
